Solved

Error - Microsoft .NET Framework 4 not recognised

  • 23 October 2020
  • 1 reply
  • 65 views

Hi there,

I’m having an issue with AIMMS which is preventing the advanced text editor from working.

When I launch AIMMS I get a Windows pop-up asking to install the Microsoft .NET framework 3.5. 

Then in AIMMS I get the error:

Unable to locate the SyntaxEditor .NET assembly, falling back to ordinary editor.

However, my machine is already operating the .NET framework 4. I’m using a work machine so am unable to roll back/install the older framework.

I’m running Aimms-4.76.1.1-x64-VS2017.

Has anyone had this issue?

Any ideas on how I might be able to get it working?

Thanks for your help!

 

icon

Best answer by Jevons 24 October 2020, 03:00

View original

Reply


Didn't find what you were looking for? Try searching on our documentation pages:

AIMMS Developer & PRO | AIMMS How-To | AIMMS SC Navigator